.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
@font-face {
  font-family: "swiper-icons";
  src: url("data:application/font-woff;charset=utf-8;base64, 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")
    format("woff");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.5),
    rgba(0, 0, 0, 0)
  );
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: rgba(0, 0, 0, 0);
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
#articles-container-mobile-wrapper {
  margin: 0 !important;
}
.content-hub-article-listing {
  --card-border-radius: 0.75rem;
  scroll-margin-top: 125px;
  flex-direction: column;
  padding-bottom: 2.5rem;
}
.content-hub-article-listing .swiper {
  width: 100%;
  height: 100%;
  overflow: visible;
  display: flex;
  flex: 1;
}
.content-hub-article-listing--wrapper {
  display: flex;
}
.content-hub-article-listing--component {
  display: flex;
  background: linear-gradient(
    to bottom,
    transparent 0,
    #f4f4f2 0%,
    #f4f4f2 100%,
    transparent 0%
  );
}
.content-hub-article-listing--heading-empty {
  background: linear-gradient(
    to bottom,
    transparent 0,
    #f4f4f2 0%,
    #f4f4f2 100%,
    transparent 0%
  );
}
@media (min-width: 1200px) {
  .content-hub-article-listing--heading-empty {
    background: linear-gradient(
      to bottom,
      transparent 0,
      #f4f4f2 0%,
      #f4f4f2 100%,
      transparent 0%
    );
  }
}
.content-hub-article-listing__content {
  padding-top: 40px;
}
.content-hub-article-listing__tag-wrapper .cta-primary__tag {
  --ids-color-link-visited-default: #ac6411;
  --ids-color-link-default: #ac6411;
  text-align: left;
  letter-spacing: 0.2rem;
  display: inline-flex;
  border-radius: 4px;
  padding: 4px 12px;
  line-height: 24px;
}
.content-hub-article-listing__first-chevron svg {
  transform: rotate(180deg);
}
.content-hub-article-listing__view-all-button {
  background-color: #f4f4f2;
  border: 1.5px solid rgba(48, 56, 73, 0.5);
  text-decoration: none !important;
  border-radius: 28px;
  padding: 5px 20px;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.25px;
  color: #30384a;
  margin-top: 13px;
  margin-bottom: 25px;
}
.content-hub-article-listing__view-all-button:hover {
  transition: 0.4s ease;
  color: #fff !important;
  border-color: #30384a;
  background: #30384a;
  text-decoration: none;
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__view-all-button {
    display: inline-block;
    margin-bottom: 30px;
    margin-top: 0;
    order: 1;
  }
}
.content-hub-article-listing__pagination {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: left;
  margin-bottom: 25px;
  margin-top: 5px;
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__pagination-items-chevron {
    margin-right: 10px;
    order: 1;
  }
  .content-hub-article-listing__pagination-items-chevron:last-of-type {
    margin-right: 0;
    margin-left: 10px;
    order: 3;
  }
}
.content-hub-article-listing__pagination-items {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin: 0 15px;
  padding: 0;
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__pagination-items {
    order: 3;
    margin: 0 2px;
  }
}
.content-hub-article-listing__pagination-item-chevron--disabled {
  opacity: 0.5;
  pointer-events: none;
  cursor: auto;
}
.content-hub-article-listing__pagination-item {
  position: relative;
  width: auto;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
}
.content-hub-article-listing__pagination-item a {
  color: #30384a;
  transition: 0.4s ease;
  width: 32px;
  height: 32px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  margin: 9px 8px 8px;
  border-radius: 50%;
}
.content-hub-article-listing__pagination-item a:hover {
  color: #fff !important;
  border-color: #30384a;
  background: #30384a;
}
.content-hub-article-listing__pagination-item a:hover svg polygon {
  fill: #fff !important;
}
@media (max-width: 575.98px) {
  .content-hub-article-listing__pagination-item a {
    width: 27px;
    height: 27px;
    margin: 4px;
  }
}
.content-hub-article-listing__pagination-item--active a {
  color: #fff;
  background: #30384a;
  pointer-events: none;
  cursor: auto;
  border-color: rgba(0, 0, 0, 0);
}
.content-hub-article-listing__pagination-item--active a svg polygon {
  fill: #fff !important;
}
.content-hub-article-listing__pagination-item:first-child,
.content-hub-article-listing__pagination-item.previous,
.content-hub-article-listing__pagination-item.active,
.content-hub-article-listing__pagination-item.active + li,
.content-hub-article-listing__pagination-item:last-child {
  display: flex !important;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li {
  display: none;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.previous:before {
  content: "…";
  color: #30384a;
  display: inline-block;
  margin: 1px 2px;
  font-family: Libre Caslon Text;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  + li:after {
  content: "…";
  color: #30384a;
  display: inline-block;
  margin: 1px 2px;
  font-family: Libre Caslon Text;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li:nth-last-child(-n + 5) {
  display: flex;
}
@media (min-width: 768px) {
  .content-hub-article-listing__pagination-item:first-child:nth-last-child(
      n + 8
    )
    ~ li:nth-last-child(5):before {
    content: "…";
    color: #30384a;
    display: inline-block;
    margin: 1px 2px;
    font-family: Libre Caslon Text;
    margin: 1px 0;
  }
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li:nth-child(-n + 2):before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li:nth-child(-n + 2):after,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li:nth-last-child(-n + 2):before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li:nth-last-child(-n + 2):after,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.previous:nth-last-child(-n + 4):before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.previous:nth-last-child(-n + 4):after {
  display: none !important;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active
  ~ li:nth-last-child(-n + 5),
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  ~ li:nth-last-child(-n + 5) {
  display: none;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active
  ~ li:nth-last-child(-n + 5):before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  ~ li:nth-last-child(-n + 5):before {
  display: none;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active
  ~ li:nth-child(-n + 5),
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  ~ li:nth-child(-n + 5) {
  display: flex;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active
  ~ li:nth-child(-n + 4):after,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  ~ li:nth-child(-n + 4):after {
  display: none;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active
  ~ li:nth-child(5):after,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active
  ~ li:nth-child(5):after {
  content: "…";
  color: #30384a;
  display: inline-block;
  margin: 1px 2px;
  font-family: Libre Caslon Text;
}
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active:before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(
    n + 8
  ).active:after,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active:before,
.content-hub-article-listing__pagination-item:first-child:nth-last-child(n + 8)
  ~ li.active:after {
  display: none;
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__pagination {
    margin-bottom: 0;
    justify-content: center;
  }
}
@media (max-width: 575.98px) {
  .content-hub-article-listing__pagination {
    margin-bottom: 0;
    justify-content: center;
  }
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__pagination-wrapper > a {
    margin: auto;
  }
}
.content-hub-article-listing__pagination-wrapper
  > a:has(.content-hub-article-listing__view-all-button) {
  margin-left: auto;
}
.content-hub-article-listing__heading {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  text-align: center;
  color: #30384a;
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.content-hub-article-listing__heading:empty {
  display: none;
}
.content-hub-article-listing__image--highlighted {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  border-radius: var(--card-border-radius) var(--card-border-radius) 0 0;
}
.content-hub-article-listing__image--highlighted img {
  aspect-ratio: 467/263;
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  transition: 0.4s ease;
}
.content-hub-article-listing__card {
  background: #fff;
  margin-bottom: 1rem;
  border-radius: var(--card-border-radius);
}
.content-hub-article-listing__category {
  min-height: 40px;
  padding: 5px 10px 0 10px;
  font-size: 18px;
  color: #fff;
  background-color: #30384a;
}
.content-hub-article-listing__category a {
  color: #fff;
}
.content-hub-article-listing__category a:hover {
  text-decoration: underline !important;
}
.content-hub-article-listing__category--exclude {
  display: none;
}
.content-hub-article-listing__copy-wrapper {
  transition: 0.4s ease;
  position: relative;
  padding: 40px;
}
@media (max-width: 991.98px) {
  .content-hub-article-listing__copy-wrapper {
    padding: 1.5rem;
  }
}
@media (max-width: 767.98px) {
  .content-hub-article-listing__article-description {
    margin-bottom: 3rem;
  }
}
.content-hub-article-listing__article-date {
  padding-bottom: 12px;
  padding-top: 24px;
}
.content-hub-article-listing__article-date p {
  margin-bottom: 0;
  color: #30384a;
}
.content-hub-article-listing__article-category > p,
.content-hub-article-listing__article-author > p {
  font-size: 12px;
  margin-bottom: 0.5rem;
  letter-spacing: 0.7px;
}
.content-hub-article-listing__article-heading {
  margin-bottom: 0.5rem;
}
.content-hub-article-listing__article-heading--empty {
  display: none;
}
.content-hub-article-listing__article-copy {
  margin-bottom: 16px;
}
.content-hub-article-listing__article-copy > p {
  padding: 0;
  margin: 0;
}
.content-hub-article-listing__article-description {
  margin-bottom: 0.5rem;
}
.content-hub-article-listing__article-time > p {
  padding: 0;
  margin: 0;
  color: #30384a;
  font-weight: 600;
  font-size: 14px;
}
.content-hub-article-listing .shadow-box {
  transition: 0.4s ease-in-out;
}
.content-hub-article-listing .shadow-box:hover {
  transform: scale(1.02);
}
.content-hub-article-listing .article-listing--pagination {
  --article-listing-pagination-spacing: 1rem;
  margin-top: 1.5rem;
}
.content-hub-article-listing .article-listing--pagination-left {
  margin-right: var(--article-listing-pagination-spacing);
}
.content-hub-article-listing .article-listing--pagination-right {
  margin-left: var(--article-listing-pagination-spacing);
}
.content-hub-article-listing .article-listing--pagination-swiper {
  display: flex;
  gap: 0.75rem;
  align-items: center;
  justify-content: center;
  font-family: sans-serif;
  font-size: 1rem;
  color: #30384a;
}
.content-hub-article-listing
  .article-listing--pagination-swiper
  .pagination-number {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  cursor: pointer;
  border-radius: 100%;
  text-align: center;
  color: #30384a;
  transition: background-color 0.2s ease;
  width: 2rem;
  height: 2rem;
}
.content-hub-article-listing
  .article-listing--pagination-swiper
  .pagination-number.active {
  background-color: #30384a;
  color: #fff;
}
.placeholder-shimmer {
  background: linear-gradient(90deg, #e4e5e7 25%, #d1d2d6 50%, #e4e5e7 75%);
  background-size: 200% 100%;
  animation: shimmer 1.5s infinite linear;
  border-radius: 4px;
}
@media (max-width: 1199.98px) {
  .placeholder-loader {
    min-width: calc(90.9090909091vw - 40px);
  }
}
@media (max-width: 1199.98px) and (min-width: 576px) {
  .placeholder-loader {
    min-width: calc(47.619047619vw - 30px);
  }
}
@media (max-width: 1199.98px) {
  .placeholder-loader .content-hub-article-listing__image .placeholder-shimmer {
    height: 180px !important;
  }
}
@media (max-width: 1199.98px) and (max-width: 767.98px) {
  .placeholder-loader .content-hub-article-listing__image .placeholder-shimmer {
    height: 160px !important;
  }
}
@media (max-width: 1199.98px) {
  .placeholder-loader .placeholder-shimmer {
    animation-duration: 2s;
  }
}
@media (max-width: 1199.98px) and (max-width: 767.98px) {
  .placeholder-loader .placeholder-shimmer {
    background-size: 150% 100%;
    animation-duration: 2.5s;
  }
}
@media (max-width: 1199.98px) {
  .placeholder-loader:not(:last-child) {
    margin-right: 20px;
  }
}
@media (max-width: 1199.98px) and (max-width: 767.98px) {
  .placeholder-loader:not(:last-child) {
    margin-right: 15px;
  }
}
@keyframes shimmer {
  0% {
    background-position: -200% 0;
  }
  100% {
    background-position: 200% 0;
  }
}
